/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic|Bree+Serif|Capriola);
@-moz-keyframes sun-spin {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes sun-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes sun-spin {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes cloud-drift {
  0% {
    left: 0%;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    left: 100%;
    opacity: 0;
  }
}
@-webkit-keyframes cloud-drift {
  0% {
    left: 0%;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    left: 100%;
    opacity: 0;
  }
}
@keyframes cloud-drift {
  0% {
    left: 0%;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    left: 100%;
    opacity: 0;
  }
}
/* line 30, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 36, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  position: relative;
  background-color: #FFFFFF;
}
/* line 46, sass/main.scss */
html body header {
  margin: 0 auto;
  min-width: 990px;
  position: relative;
  overflow: hidden;
  background-image: url(skyfade.png);
  background-repeat: no-repeat;
  background-position: center -24px;
  background-color: #009FE3;
}
/* line 61, sass/main.scss */
html body header h1 {
  margin: 0;
  padding: 0;
  height: 277px;
  position: relative;
  z-index: 100;
  background-image: url(header.png);
  background-repeat: no-repeat;
  background-position: center top;
}
/* line 75, sass/main.scss */
html body header h1 span {
  visibility: hidden;
}
/* line 80, sass/main.scss */
html body header .header-graphic {
  display: block;
  margin: 0;
  border: 0;
  position: absolute;
}
/* line 87, sass/main.scss */
html body header #cloud-1 {
  top: 16px;
  left: 20%;
  z-index: 90;
  -moz-animation: cloud-drift 40s infinite linear;
  -webkit-animation: cloud-drift 40s infinite linear;
  animation: cloud-drift 40s infinite linear;
}
/* line 93, sass/main.scss */
html body header #cloud-2 {
  top: 8px;
  left: 40%;
  z-index: 90;
  -moz-animation: cloud-drift 50s infinite linear;
  -webkit-animation: cloud-drift 50s infinite linear;
  animation: cloud-drift 50s infinite linear;
}
/* line 100, sass/main.scss */
html body header #cloud-3 {
  top: 53px;
  left: 75%;
  z-index: 90;
  -moz-animation: cloud-drift 60s infinite linear;
  -webkit-animation: cloud-drift 60s infinite linear;
  animation: cloud-drift 60s infinite linear;
}
/* line 108, sass/main.scss */
html body header #header-container {
  width: 990px;
  height: 277px;
  margin: -277px auto 0 auto;
  position: relative;
}
/* line 114, sass/main.scss */
html body header #header-container #sun {
  top: -43px;
  left: 596px;
  z-index: 80;
  -moz-animation: sun-spin 10s infinite;
  -webkit-animation: sun-spin 10s infinite;
  animation: sun-spin 10s infinite;
}
/* line 122, sass/main.scss */
html body header #header-container .slides {
  height: 214px;
  width: 316px;
  overflow: hidden;
  position: absolute;
  z-index: 110;
  top: 85px;
  left: 621px;
  background-color: #FFFFFF;
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
  transform: rotate(-4deg);
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px -1px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px -1px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px -1px 10px;
}
/* line 140, sass/main.scss */
html body header #header-container .slides img {
  margin: 8px;
  height: 198px;
  width: 300px;
  display: block;
  overflow: hidden;
}
/* line 149, sass/main.scss */
html body header #header-container #grass-in-front {
  top: 202px;
  left: 592px;
  z-index: 120;
}
/* line 157, sass/main.scss */
html body #container {
  background-image: url(body_bar.png);
  background-repeat: repeat-x;
  background-color: #FFFFFF;
  margin: 0;
}
/* line 168, sass/main.scss */
html body #container #inner-container {
  width: 990px;
  margin: 0 auto;
}
/* line 172, sass/main.scss */
html body #container #inner-container nav#school-values {
  width: 956px;
  background-color: #FFFFFF;
  margin: -16px auto 0 auto;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px -1px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px -1px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px -1px 10px;
  position: relative;
  z-index: 200;
}
/* line 183, sass/main.scss */
html body #container #inner-container nav#school-values ul {
  padding: 4px 0 4px 4px;
  margin: 0;
}
/* line 187, sass/main.scss */
html body #container #inner-container nav#school-values ul li {
  margin: 0 4px 0 0;
  padding: 0;
  list-style-type: none;
  float: left;
}
/* line 193, sass/main.scss */
html body #container #inner-container nav#school-values ul li a {
  width: 234px;
  line-height: 53px;
  height: 53px;
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 0;
  color: #FFFFFF;
  text-align: center;
  font-size: 1.8em;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0;
}
/* line 206, sass/main.scss */
html body #container #inner-container nav#school-values ul li a.courage {
  background: #E30000;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2MzMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c30000));
  background: -moz-linear-gradient(#ff0000, #c30000);
  background: -webkit-linear-gradient(#ff0000, #c30000);
  background: linear-gradient(#ff0000, #c30000);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFF0000', endColorstr='#FFC30000');
}
/* line 211, sass/main.scss */
html body #container #inner-container nav#school-values ul li a.loyalty {
  background: #1618C5;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDBmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJlMzE4OCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0000ff), color-stop(100%, #2e3188));
  background: -moz-linear-gradient(#0000ff, #2e3188);
  background: -webkit-linear-gradient(#0000ff, #2e3188);
  background: linear-gradient(#0000ff, #2e3188);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0000FF', endColorstr='#FF2E3188');
}
/* line 216, sass/main.scss */
html body #container #inner-container nav#school-values ul li a.honour {
  background: #F7BD00;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiYzUwOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YwOWEwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dbc508), color-stop(100%, #f09a00));
  background: -moz-linear-gradient(#dbc508, #f09a00);
  background: -webkit-linear-gradient(#dbc508, #f09a00);
  background: linear-gradient(#dbc508, #f09a00);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDBC508', endColorstr='#FFF09A00');
}
/* line 221, sass/main.scss */
html body #container #inner-container nav#school-values ul li a.endurance {
  background: #4FAF3B;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYmY0MCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI3YTEzNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7fbf40), color-stop(100%, #27a137));
  background: -moz-linear-gradient(#7fbf40, #27a137);
  background: -webkit-linear-gradient(#7fbf40, #27a137);
  background: linear-gradient(#7fbf40, #27a137);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF7FBF40', endColorstr='#FF27A137');
}
/* line 230, sass/main.scss */
html body #container #inner-container nav#main {
  width: 224px;
  margin: 20px 0 141px 31px;
  padding: 168px 0 0 0;
  float: left;
  font-family: 'Capriola', sans-serif;
  background-image: url(logos.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}
/* line 243, sass/main.scss */
html body #container #inner-container nav#main #search_form {
  margin: 20px 0 0 0;
  text-align: center;
  color: #FFFFFF;
  display: block;
  font-size: 0.8em;
  font-family: 'Bree Serif', serif;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
/* line 254, sass/main.scss */
html body #container #inner-container nav#main #search_form div {
  padding: 7px 0;
  background: #50AF3B;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYmY0MCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI3YTEzNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7fbf40), color-stop(100%, #27a137));
  background: -moz-linear-gradient(#7fbf40, #27a137);
  background: -webkit-linear-gradient(#7fbf40, #27a137);
  background: linear-gradient(#7fbf40, #27a137);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF7FBF40', endColorstr='#FF27A137');
}
/* line 261, sass/main.scss */
html body #container #inner-container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0;
}
/* line 269, sass/main.scss */
html body #container #inner-container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 272, sass/main.scss */
html body #container #inner-container nav#main #search_form div input[type="text"] {
  width: 120px;
  margin: 0 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 1em;
  border: none;
}
/* line 280, sass/main.scss */
html body #container #inner-container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 289, sass/main.scss */
html body #container #inner-container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #26A037;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
}
/* line 303, sass/main.scss */
html body #container #inner-container nav#main p#folder a {
  color: #26A037;
  text-decoration: none;
}
/* line 307, sass/main.scss */
html body #container #inner-container nav#main p#folder:hover {
  text-decoration: underline;
}
/* line 312, sass/main.scss */
html body #container #inner-container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
}
/* line 317, sass/main.scss */
html body #container #inner-container nav#main ul li {
  margin: 0 0 2px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 323, sass/main.scss */
html body #container #inner-container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 7px 12px;
  color: #26A037;
  font-size: 1em;
  background-color: #E8E8E8;
}
/* line 334, sass/main.scss */
html body #container #inner-container nav#main ul li.uber a, html body #container #inner-container nav#main ul li:hover > a {
  color: #FFFFFF;
  background: #50AF3B;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYmY0MCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI3YTEzNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7fbf40), color-stop(100%, #27a137));
  background: -moz-linear-gradient(#7fbf40, #27a137);
  background: -webkit-linear-gradient(#7fbf40, #27a137);
  background: linear-gradient(#7fbf40, #27a137);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF7FBF40', endColorstr='#FF27A137');
}
/* line 345, sass/main.scss */
html body #container #inner-container #content {
  float: left;
  width: 674px;
  margin: 30px 31px 141px 30px;
  overflow: hidden;
  padding: 0;
  color: #4C4C4C;
  background-color: #FFFFFF;
  font-size: 0.9em;
}
/* line 359, sass/main.scss */
html body #container #inner-container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 364, sass/main.scss */
html body #container #inner-container #content > :first-child {
  margin-top: 0;
}
/* line 368, sass/main.scss */
html body #container #inner-container #content a {
  color: #26A037;
  font-weight: bold;
}
/* line 372, sass/main.scss */
html body #container #inner-container #content a:hover {
  color: #464646;
}
/* line 377, sass/main.scss */
html body #container #inner-container #content h1, html body #container #inner-container #content h2, html body #container #inner-container #content h3, html body #container #inner-container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 382, sass/main.scss */
html body #container #inner-container #content h1, html body #container #inner-container #content h2, html body #container #inner-container #content h3 {
  line-height: 120%;
  margin-top: 15px;
  font-weight: normal;
  font-family: 'Capriola', sans-serif;
}
/* line 388, sass/main.scss */
html body #container #inner-container #content h1 {
  color: #26A037;
}
/* line 391, sass/main.scss */
html body #container #inner-container #content h2 {
  color: #26A037;
}
/* line 394, sass/main.scss */
html body #container #inner-container #content h3 {
  color: #464646;
}
/* line 401, sass/main.scss */
html body footer {
  min-width: 930px;
  height: 31px;
  padding: 75px 0 5px 0;
  margin: 0 auto;
  font-size: 10px;
  color: #FFFFFF;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(footer.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #FFFFFF;
}
/* line 424, sass/main.scss */
html body footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 428, sass/main.scss */
html body footer a:hover {
  color: #FFCC00;
}
/* line 433, sass/main.scss */
html body footer #spike_footer {
  width: 930px;
  height: 31px;
  margin: 0 auto;
}

/* line 442, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 448, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 457, sass/main.scss */
.clearfix {
  *zoom: 1;
}
